local fn = _gn(0xCD9CC7E200A52A6F)
--- TAKE_OWNERSHIP_OF_SYNCHRONIZED_SCENE
-- @param scene Scene ID returned by [`CREATE_SYNCHRONIZED_SCENE`](#\_0x8C18E0F9080ADD73)
function Global.DisposeSynchronizedScene(scene)
	return fn(scene)
end
